<?xml version="1.0" encoding="utf-8"?>
<com.lihang.ShadowLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="@dimen/dp_44"
    android:layout_marginTop="@dimen/dp_1"
    android:layout_marginEnd="@dimen/dp_1"
    app:hl_cornerRadius="@dimen/dp_25"
    app:hl_shadowColor="@color/color_shadow"
    app:hl_shadowLimit="@dimen/dp_7">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:paddingStart="@dimen/dp_14"
        android:paddingEnd="@dimen/dp_10">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="北京政府采购网"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_13"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_delete"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_4"
            android:padding="@dimen/dp_4"
            android:src="@mipmap/ic_delete_subscribe_keyword"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toEndOf="@id/tv_name"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>

</com.lihang.ShadowLayout>